stable

gap-pkg-nq-2.5.7-1.fc36

FEDORA-2022-8c972e66c5 created by jjames 2 years ago for Fedora 36

Changes in version 2.5.6:

  • Remove support for ABI override in configure script. This is rarely useful, and anybody who cares can simply add -m32 or -m64 to the CFLAGS
  • Minor change to support execution on Windows (under Cygwin)

Changes in version 2.5.7:

  • Don't abort certain computations just because an "unknown" global option is on the GAP "Options Stack"

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2022-8c972e66c5

This update has been submitted for testing by jjames.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

jjames edited this update.

New build(s):

  • gap-pkg-nq-2.5.7-1.fc36

Removed build(s):

  • gap-pkg-nq-2.5.6-1.fc36

Karma has been reset.

2 years ago

This update has been submitted for testing by jjames.

2 years ago

This update has been pushed to testing.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
3 days
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
modified
2 years ago
BZ#2057356 gap-pkg-nq-2.5.6 is available
0
0
BZ#2064783 gap-pkg-nq-2.5.7 is available
0
0

Automated Test Results